- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_Method_Common_Definition;'
    label: 'Definition'
    elementContents:
    - globalIdentifier: '{9e51cd55-6dc1-4b07-a08f-dc1c8ea4d97f}'
      defaultDataType: '&IDC_Method;'
      label: 'Method'
      order: a
      displayOptions:
      - instance: '&IDI_DisplayOption_DoNotShow;'
    - globalIdentifier: '{9e51cd55-6dc1-4b07-a08f-dc1c8ea4d97f}'
      defaultDataType: '&IDMB_Instance__get__Global_Identifier;'
      label: 'Global Identifier'
      order: b
    - globalIdentifier: '{17a1b2c2-23c7-4f95-841d-23890e7bc3c8}'
      defaultDataType: '&IDR_Method__for__Class;'
      label: 'For Class'
      order: c
      displayOptions:
      - instance: '&IDI_DisplayOption_NotEnterable;'
    - globalIdentifier: '{1c9ef524-54e6-4cf3-ae56-1ea611c2b9e8}'
      defaultDataType: '&IDA_Verb;'
      label: 'Verb'
      order: d
    - globalIdentifier: '{95517a4c-e9d6-4c6c-b1f6-4f6e1d5df4d7}'
      defaultDataType: '&IDA_Name;'
      label: 'Name'
      order: e
    - globalIdentifier: '{8462ca80-b3c0-4a29-b035-7912bd92c169}'
      defaultDataType: '&IDR_Instance__for__Module;'
      label: 'Module'
      order: f
    - globalIdentifier: '{c19ec6e1-6f16-4bad-9708-f37044ec24be}'
      defaultDataType: '&IDR_Metadata_With_Access_Modifier__has__Access_Modifier;'
      label: 'Access'
      order: g
      displayOptions:
      - instance: '&IDI_DisplayOption_Required;'
    - globalIdentifier: '{cd12afb7-84bb-4747-9e7f-96a9023f8bd9}'
      defaultDataType: '&IDA_Static;'
      label: 'Static'
      order: h
    - globalIdentifier: '{bccc0986-2ea7-4eab-9921-63a47eba051e}'
      defaultDataType: '&IDA_Final;'
      label: 'Final'
      order: i